/// <reference types="vite/client" />

declare module 'suncalc' {
    export function getPosition(date: Date, lat: number, lng: number): {
        azimuth: number;
        altitude: number;
    };
    export function getTimes(date: Date, lat: number, lng: number): any;
}
